<?php
/* ***************************************************************************

    The Mneme Project.  A website framework in PHP.
    Copyright (C) 2009  Eric Chadbourne
    eric.chadbourne@gmail.org

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.

*************************************************************************** */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>


  <title>the mneme project</title>

  <meta http-equiv="content-type" content="application/xhtml+xml; charset=UTF-8" />
  <meta name="author" content="newmag.org" />
  <meta name="description" content="Site Description Here" />
  <meta name="keywords" content="keywords, here" />
  <meta name="robots" content="index, follow, noarchive" />
  <meta name="googlebot" content="noarchive" />
  
  <link rel="icon" type="image/png" href="project_ico.png" />
  <link rel="stylesheet" type="text/css" href="css/layout.css" media="screen, projection, tv " />
  <link rel="stylesheet" type="text/css" href="css/html.css" media="screen, projection, tv " />

 
</head>

<body>
<!-- many thanks to studio7designs.com for the free theme -->

<!-- #content: holds all except site footer - causes footer to stick to bottom -->
<div id="content">

<?php include("header.php");?>

  <!-- #headerImg: holds the main header image -->
  <div id="headerImg" class="width"></div>


  <!-- #page: holds the page content -->
  <div id="page">


    <!-- #columns: holds the columns of the page -->
    <div id="columns" class="widthPad">


    <!-- Single column -->
    <div class="floatLeft width100">

      <h1>The Mneme Project. <span class="dark">Warning.</span></h1>

      <!-- Start Post -->
      <div class="post">
        <p>
          <span class="title">Password Error!</span>
	      
<p>The email and password combination you have entered do not exist in
our database.&#160;&#160;If you need assistance please contact the 
administrator.</p>

	    </p>
      </div>
      <!-- End Post -->

    </div>
    <!-- Single column end -->


    </div>
    <!-- #columns end -->

  </div>
  <!-- #page end -->

</div>
<!-- #content end -->

<?php include("footer.php");?>

</body>

</html>
